.comments-auth
{
  background: #f5f5f5;
  padding: 15px 20px;
  font-family: Tahoma;
  margin: 20px 0;
  overflow: hidden;
}
.comments-auth__description
{
  width: 485px;
  margin-right: 25px;
}


/*comments*/
.comments-result
{
  font-size: 20px;
  font-family: Roboto;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  margin-bottom: 15px;
}
.comments-all
{
  background: rgb(240,240,240); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(226,226,226,1) 78%, rgba(226,226,226,1) 78%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(78%,rgba(226,226,226,1)), color-stop(78%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(226,226,226,1) 78%,rgba(226,226,226,1) 78%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(226,226,226,1) 78%,rgba(226,226,226,1) 78%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(226,226,226,1) 78%,rgba(226,226,226,1) 78%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(226,226,226,1) 78%,rgba(226,226,226,1) 78%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
  border-bottom: 1px solid #afafaf;
  color: #595959;
  font-size: 13px;
  font-weight: bold;
  font-family: Tahoma;
  padding: 11px 0 7px;
  text-align: center;
  text-transform: uppercase;
  display: block;
  margin-bottom: 25px;
  cursor: pointer;
}
.comments-all:hover
{
  background: rgb(240,240,240);
}
.comments-items
{
  margin-bottom: 50px;
}
.comments-item
{
  overflow: hidden;
  margin-bottom: 25px;
}
.comments-item__image
{
  width: 114px;
  max-height: 114px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
}
.comments-item__image img
{
  width: 100%;
}
.comments-item-content
{
  overflow: hidden;
  font-family: Tahoma;
}
.comments-item-content span, .comments-item-content a
{
  vertical-align: middle;
  display: inline-block;
}
.comments-item__link
{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 14px;
  width: 14px;
  margin-right: 5px;
}

.comments-item__link.__facebook
{
  background-image: url(../images/icon-fb.png) ;
}
.comments-item__link.__vkontakte
{
  background-image: url(../images/icon-vk.png);
}
.comments-item__link.__googleplus
{
  background-image: url(../images/icon-google.png);
}
.comments-item__link.__mailru
{
  background-image: url(../images/icon-mail2.png) ;
}
.comments-item__date
{
  font-size: 12px;
  padding-top: 5px;
  float: right
}
.comments-item__title
{
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
}
.coments-item__description
{
  padding: 9px 14px;
  border: 5px solid #ebebeb;
  font-size: 13px;
  margin: 15px 0 0 20px;
  position: relative;
  /*overflow: hidden;*/
}
.coments-item__description:after, .coments-item__description:before
{
  content:'';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.coments-item__description:after 
{
  border: 5px solid transparent;
  border-top-color: #f5f5f5;
  border-right-color: #f5f5f5;
  margin-left: -7px;
}
.coments-item__description:before
{
  border: 10px solid transparent;
  border-top-color: #ebebeb;
  border-right-color: #ebebeb;
  margin-left: -20px;
  margin-top: -5px;
}

.uLogin
{
  float: right;
  margin-left: 40px;
}
.add-comment .button
{
  line-height: 30px;
  float: right;
}
.logout-comment
{
  cursor: pointer;
}
.logout-comment:hover
{
  text-decoration: underline
}